SUSE SLED15 / SLES15 Security Update : ghostscript (SUSE-SU-2018:2976-1)

high Nessus Plugin ID 120116

Language: